{
    "path": "$OET_PATH/testcases/function_test/pkg_test/findutils/findutils-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_findutils-help_function_command_access",
            "desc": "测试能否通过 findutils-help 命令访问帮助信息。"
        },
        {
            "name": "test_findutils-help_function_help_search",
            "desc": "测试 findutils-help 的帮助搜索功能。"
        },
        {
            "name": "test_findutils-help_function_install",
            "desc": "测试 findutils-help 软件包能否被正确安装。"
        },
        {
            "name": "test_findutils-help_function_uninstall",
            "desc": "测试 findutils-help 软件包能否被正确卸载。"
        }
    ]
}